Page 11 of 11 FirstFirst ... 91011
Results 101 to 102 of 102

Thread: Catalyst 10.1 and Xorg 7.5 / 1.7.x?

  1. #101
    Join Date
    Jul 2008
    Posts
    1,731

    Default

    Quote Originally Posted by Kirurgs View Post
    I may add that I'm running fglrx on mobility radeon 3650 with xserver 1.6.3 and synaptics are there and working.
    So, it's not that You need 1.7 to have synaptics

    P.S. I just can't figure out (didn't try much) how to improve performance with fglrx in KDE4...
    that is X fault. X was broken for Intel graphics. If you want a fast desktop, you need to unbreak X. After doing that, it flies.

    Search for
    xserver-xorg-backclear.patch

    get the sources for xorg-server, patch them, compile them, install them. Very easy with gentoo. If you are using something else - search your distros forums/mailing lists. I am sure somebody has done something about it.

  2. #102
    Join Date
    Sep 2009
    Posts
    116

    Default

    Quote Originally Posted by Kirurgs View Post
    I may add that I'm running fglrx on mobility radeon 3650 with xserver 1.6.3 and synaptics are there and working.
    So, it's not that You need 1.7 to have synaptics

    P.S. I just can't figure out (didn't try much) how to improve performance with fglrx in KDE4...
    Of course you can run older synaptics driver versions. I have a newer type of synaptics touchpad and need the newer driver for full functionality.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •